Subject: Re: [PATCH net-next 0/2] Fix 10G PHY interface types

From: Andrew Lunn <[email-masked]>
Date: Fri, 3 Jan 2020 17:47:45 +0100

> And here is a LS1046A SoC document that describes XFI and 10GBASE_KR:
> 
> https://www.mouser.com/pdfdocs/LS1046A.pdf

I don't see any register descriptions here. So you failed to answer my
question. What do you actually need to configure? What needs to go
into DT? 

You keep avoiding the questions Russell and I pose, which is not
helping your argument. We need details, not hand waiving.

	Andrew